XnView TAAC Buffer Overflow Exploit

A security vulnerability with the way XnView processes TAAC files may allow a remote unprivileged user who provides a TAAC document that is opened or previewed by a local user to execute arbitrary commands on the system with the privileges of the user running XnView. This can be exploited to cause a buffer overflow when a specially crafted file is opened or previewed in XnView.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-2427
Product Version: 
7.5
Released Date: 
Tuesday, July 29, 2008 - 00:00